RubyGems Navigation menu

auto_validations 0.0.4

Extract validations from your database information

Gemfile
          gem 'auto_validations', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install auto_validations
  
  
  
  
  
  
  

Total downloads 6,669

For this version 1,848

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - May 18, 2011 (5.5 KB)
  2. 0.0.3 - May 17, 2011 (5 KB)
  3. 0.0.2 - May 12, 2011 (5 KB)
  4. 0.0.1 - May 12, 2011 (5 KB)

Runtime Dependencies:

Development Dependencies: